## goldendict 0.9.0-0maemo2

=== debian/changelog ===
goldendict (0.9.0-0maemo2) unstable; urgency=low

  * prefix=/opt/goldendict

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  24 Jun 2013 20:43:32 +0300

goldendict (0.9.0-0maemo1) unstable; urgency=low

  * Initial release

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu,  4 Jun 2009 23:35:32 +0300
