=== debian/control ===
Source: goldendict
Section: user/office
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libhunspell-dev, zlib1g-dev, locales, libvorbis-dev, gnupg, libxtst-dev, libqt4-dev
Standards-Version: 3.7.2

Package: goldendict
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a dictionary lookup program.
 GoldenDict is a feature-rich dictionary lookup program 
 supporting multiple dictionary formats,featuring 
 perfect article rendering with the complete markup, 
 illustrations,  and  other content retained,
 and allowing you to type in words without any accents
 or correct case.
XB-Maemo-Display-Name: GoldenDict
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEHElEQVR4Xs3W
 S2xUVRzH8e85d6b3MXdaOpSWGdqx0mlLIVgJpAY1LjQxMS5cqQvER0zEhQt1
 0YWJG/GxMoYEJBEaSQwbNK5NUNQQE4KwsFJoWqE8SmHaaZlHZzqPO/fvUCYk
 Iw2QKImf5Hf+m5PzPzn3qUSE/y0NSoN79zn/wq5neHX4BT7d9TRP8F9ZBe67
 z/HKoQ82H1+cOSU3jQxvOglEWUGARnzxIgPis05pygoQ4NsTiOfhbOml7+XX
 dr458NRbg2sTT1JHfinfa2leKvrsoRGKur07ibqtq95+fMf+99zV3eFKKY/4
 PogvVrDM9Zmkao9vIprYzj+dOf0Lv373ycyxoz8Of3+awzRaXrz1p30bR3PJ
 L+Umr5ZcQWQhW5Grs1k5N3lFvv7miMwt5GUlExcX5M/Rn2Xi2LPy+evBD++4
 yJ7HlnU9S5s1M5R8yGcXyefmyGWuk1uYYT55hUsXzpFLJ1lJS8hiLpkk0JzB
 sNgBDDY0UIpoMTsFxFBVEBEUtYgPIohUKZdK+L7PStrbbEpVl0ImR5BKBEg0
 NIgmuh5zwhbK3IYPUB+VMhBYXtjzPO72UCojwlIlRmKgtTnRwUMNDUKutS6g
 HHRTH/gCKGS5CKoWRLjXE++G2ykuRYi0NZvd7aobcAH0nh3YBumNVmiAoN0C
 ePXd13uhEe4tHA6hzH4CAeiMSBxoBdAo3EphLo65AQDfV4CACJpGipXNzaVY
 KqQJhvrwikVaHVavcogBaMu1e2wTRwc60YDCRykFy5HGBrqx5ejoKCMjIxw4
 8BXJ2Rla2vqQihDval4z2K03AIa2HefRsNuM274dANtuwnEcQo6LY7lYtk1t
 DnathlwXgPHxcXbv/piDB0eYnp5mw8AAifVdxB4ewrK6iHeuifTEgoNAS8BQ
 1W7LipLxYqQWhFI2TcUrU1oqUq7VfL5AKpXBVw5jZyfZf+BwrY5hWTZdXXE6
 4nEMu435bBUrD0aonxb7lBM2JQ60B6rFzFB5McTxIx9xdmoe/CXEB198xPfx
 aymVixR0J3tHT1Cd+x2zKYiyTW5kgxQnTS42abSGyJpOtsWm8RevhTrcci/Q
 rPa9wV+pND3i14/99nmDAsImRMNQagpzrRzFyk0wm4WSD0HjVoz6Jav6gIKI
 C0Xh6vBh3gk0Oe4hZfTvTqczBAIKlKZOEPBMJan0DW1kk/jkmCpAKNoLSlfL
 ItrTSgm3iC9YwSCqxZsfP3v+JHjhgFQWPxsbO319YZGtVR+f28AXJGRiDj3S
 /XyqnIhiWEQ7CszMJn8YPZ+dsJrQStAAwi1aoy+nWJia5SJw5vaJAGuBACA0
 kq3rWT3U775vmoHY2FRu8ugf1QvAb8AlwOBOGsgA2fv+6CulTKAfcIHLIjLN
 fXjgfxWaB+xvZdrTfQPmp4wAAAAASUVORK5CYII=
