## goldendict 1.0.2~git20110706

=== mouseover_win32/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-GCC:=i686-pc-mingw32-gcc.exe -W -Wall -s
+GCC:=i686-pc-mingw32-gcc.exe -W -Wall -s -O2
 
 .PHONY: all clean
