## goldendict 1.0.2~git20110906

=== mouseover_win32/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-GCC:=i686-pc-mingw32-gcc.exe -W -Wall -s -O2
+GCC:=gcc.exe -W -Wall -s -O2
 
 .PHONY: all clean
 
@@ -16,6 +16,15 @@
 GetWord.o: GetWord.c
 	$(GCC) -c $<
 
+IAccEx.o: IAccEx.c
+	$(GCC) -c $<
+
+GetWordByIAccEx.o: GetWordByIAccEx.c
+	$(GCC) -c $<
+
+guids.o: guids.c
+	$(GCC) -c $<
+
 GdTextOutHook.dll libGdTextOutHook.a: TextOutHook.o HookImportFunction.o GetWord.o
 	$(GCC) -shared -o GdTextOutHook.dll $^ -lgdi32 -Wl,--out-implib,libGdTextOutHook.a
 
@@ -25,5 +34,5 @@
 ThTypes.o: ThTypes.c
 	$(GCC) -c $<
 
-GdTextOutSpy.dll libGdTextOutSpy.a: TextOutSpy.o ThTypes.o
-	 $(GCC) -shared -o GdTextOutSpy.dll $^ -lgdi32 -Wl,--out-implib,libGdTextOutSpy.a
+GdTextOutSpy.dll libGdTextOutSpy.a: TextOutSpy.o ThTypes.o IAccEx.o guids.o GetWordByIAccEx.o
+	$(GCC) -shared -o GdTextOutSpy.dll $^ -lgdi32 -luuid -loleacc -loleaut32 -Wl,--out-implib,libGdTextOutSpy.a
