=== debian/changelog ===
goldendict (1.0.2~git20120929-3) unstable; urgency=low

  * Drop .desktop file, closes: #689205.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 01 Oct 2012 11:23:16 +0400

goldendict (1.0.2~git20120929-2) unstable; urgency=low

  * Repatch old debian patches.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 30 Sep 2012 00:06:24 +0400

goldendict (1.0.2~git20120929-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 29 Sep 2012 18:52:52 +0400

goldendict (1.0.2~git20110906-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 06 Sep 2011 09:43:30 +0400

goldendict (1.0.2~git20110805-1) unstable; urgency=low

  * New GIT snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Aug 2011 16:21:30 +0400

goldendict (1.0.2~git20110706-1) unstable; urgency=low

  * New GIT-snapshot.
  * Fix a few lintian warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 06 Jul 2011 13:48:58 +0400

goldendict (1.0.2~git20110314-1) unstable; urgency=low

  * New GIT-snapshot.
  * Fixed B-D, closes: #618180.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 14 Mar 2011 16:22:44 +0300

goldendict (1.0.1-1) unstable; urgency=low

  * New upstream version.
    * Support for Forvo online pronunciations added.
    * Support for Phonon for audio file playback (DirectShow under Windows).
      This allows playing most audio files (.mp3 etc).
    * History of search queries added.
    * Dictionary bar added, allowing to disable individual dictionaries
      in the currently selected group.
    * Multi-word queries are now split into individual words and
      presented as links, and all compound expressions (expressions
      consisting of two or more words) within the query are found
      and displayed.
    * Morphological analysis is now applied to compound expressions
      as well (e.g. "dozing off" -> "doze off")
    * It is now possible to assign keyboard shortcuts to the groups
      for fast switching now.
    * It is now possible to use any file as a group icon.
    * Content not originating from the site the user browses can
      now be blocked (hides ads).
    * Internal links in websites are now followed in-place.
    * Audio files from websites are now played.
    * Drop-down list of open tabs added.
    * Clicking a link with middle mouse button now opens it in a new tab.
    * Double-clicking words in an article translates them right
      away (hold Ctrl to open in new tabs).
    * Typing while focused on the word list initiates new search now.
    * Zooming fonts in word list and translate line is now possible.
    * Simply moving the mouse away from the scan popup window hides it.
    * Toggling main window gives focus to the translation line.
    * Zip files are now indexed, conserving memory and startup
      times considerably.
    * Better support for RTL languages.
    * Improvements in BGL and DSL support.
    * Support for portable version mode (just create the
      portable/directory to enable it).
    * Checking for the running instance is now always done correctly.
    * Lots and lots of smaller improvements, speedups and bugfixes.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 04 Dec 2010 17:54:24 +0300

goldendict (0.9.1~git20101013-1) experimental; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 13 Oct 2010 08:53:01 +0400

goldendict (0.9.1~git20100719-2) unstable; urgency=low

  * Fixed typos in debian/control, thanks for
    Erik Esterer <erik.esterer@gmail.com>, closes: #590007.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 23 Jul 2010 09:50:16 +0400

goldendict (0.9.1~git20100719-1) unstable; urgency=low

  * New GIT-snapshot
  * Added menu item, closes: #589302.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 19 Jul 2010 09:44:35 +0400

goldendict (0.9.1~git20100707-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 07 Jul 2010 10:30:00 +0400

goldendict (0.9.1~git20100609-3) unstable; urgency=low

  * Unstable upload.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 10 Jun 2010 20:25:58 +0400

goldendict (0.9.1~git20100609-2) experimental; urgency=low

  * New GIT-snapshot (merge from git://gitorious.org/goldendict/goldendict.git)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 09 Jun 2010 11:50:43 +0400

goldendict (0.9.1~git20100609-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 09 Jun 2010 11:44:36 +0400

goldendict (0.9.1~git20100413-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 13 Apr 2010 10:18:32 +0400

goldendict (0.9.1~git20100322-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 22 Mar 2010 22:54:29 +0300

goldendict (0.9.1~git20100204-3) unstable; urgency=low

  * Added pkg-config into BD-list, closes: #568955,
    thanks for "Aaron M. Ucko" <ucko@debian.org>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 09 Feb 2010 09:18:05 +0300

goldendict (0.9.1~git20100204-2) unstable; urgency=low

  * Unstable uploading.
  * Standards-Version bumped to 3.8.4.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Feb 2010 09:19:38 +0300

goldendict (0.9.1~git20100204-1) experimental; urgency=low

  * New GIT-snapshot.
  * I don't care such managers as kde/gnome. From now I'll set tag 'wontfix'
    for every reports about adding/excluding/editing .desktop files. I am
    fed up with their problems. Now .desktop was removed, closes: #568425.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 04 Feb 2010 23:39:57 +0300

goldendict (0.9.1~git20100117-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 17 Jan 2010 11:46:25 +0300

goldendict (0.9.1~git20091117-1) unstable; urgency=low

  * New GIT snapshot.
  * Added goldendict-wordnet into Suggests.


