=== debian/control ===
Source: goldendict
Priority: optional
Section: utils
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Standards-Version: 3.9.3
Build-Depends: cdbs, debhelper (>= 7),
 x11proto-record-dev, libxtst-dev,
 qt4-qmake, libqt4-dev (>= 4.5.1), libvorbis-dev,
 libhunspell-dev, libx11-dev, zlib1g-dev,
 libphonon-dev, pkg-config, libqtwebkit-dev,
 libbz2-dev
Homepage: http://goldendict.berlios.de/
VCS-Browser: http://git.debian.org/?p=collab-maint/goldendict.git;a=summary
VCS-Git: git://git.debian.org/collab-maint/goldendict.git

Package: goldendict
Suggests: goldendict-wordnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: feature-rich dictionary lookup program
 Features:
  * Use of WebKit for an accurate articles' representation,
    complete with all formatting, colors, images and links.
  * Support of multiple dictionary file formats, namely:
    - Babylon .BGL files, complete with images and resources
    - StarDict .ifo/.dict./.idx/.syn dictionaries
    - Dictd .index/.dict(.dz) dictionary files
    - ABBYY Lingvo .dsl source files, together with abbreviations.
      The files can be optionally compressed with dictzip. Dictionary
      resources can be packed together into a .zip file.
    - ABBYY Lingvo .lsa/.dat audio archives. Those can be indexed
       separately, or be referred to from .dsl files.
  * Support for Wikipedia, Wiktionary, or any other MediaWiki-based
    sites to perform lookups in.
  * Ability to use arbitrary websites as dictionaries via templated
     Url patterns.
  * Hunspell-based morphology system, used for word stemming and
    spelling suggestions.
  * Ability to index arbitrary directories with audio files for
     pronunciation lookups.
  * Full Unicode case, diacritics, punctuation and whitespace folding.
    This means the ability to type in words without any accents,
    correct case, punctuation or spaces (e.g. typing 'Grussen' would
    yield 'grüßen' in German dictionaries).
  * Scan popup functionality. A small window pops up with the
    translation of a word chosen from another application.
  * Support for global hotkeys. You can spawn the program window at
    any point, or directly translate a word from the clipboard.
  * Tabbed browsing in a modern Qt 4 interface.
