## goldendict 1.0.2~git20130620

=== debian/changelog ===
goldendict (1.0.2~git20130620-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 20 Jun 2013 23:27:54 +0400
