## goldendict 1.5.0~git20131003

=== debian/changelog ===
goldendict (1.5.0~git20131003-1build4) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:41:16 +0000

goldendict (1.5.0~git20131003-1build3) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 21:01:45 +0100

goldendict (1.5.0~git20131003-1build2) utopic; urgency=medium

  * No-change rebuild against libav10.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 31 May 2014 22:10:48 -0400

goldendict (1.5.0~git20131003-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 09 Nov 2013 20:37:54 +0000

goldendict (1.5.0~git20131003-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 03 Oct 2013 00:42:19 +0400

goldendict (1.0.2~git20130816-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 16 Aug 2013 13:42:32 +0400
