=== debian/control ===
--- 
+++ 
@@ -1,14 +1,27 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs, debhelper (>= 7),
- x11proto-record-dev, libxtst-dev,
- qt4-qmake, libqt4-dev (>= 4.5.1), libvorbis-dev,
- libhunspell-dev, libx11-dev, zlib1g-dev,
- libphonon-dev, pkg-config, libqtwebkit-dev,
- libbz2-dev
+ libao-dev,
+ libavformat-dev,
+ libavutil-dev,
+ liblzo2-dev,
+ libxtst-dev,
+ libbz2-dev,
+ libhunspell-dev,
+ libphonon-dev,
+ libqt4-dev (>= 4.5.1),
+ libqtwebkit-dev,
+ libvorbis-dev,
+ libx11-dev,
+ libxtst-dev,
+ pkg-config,
+ qt4-qmake,
+ x11proto-record-dev,
+ zlib1g-dev
 Homepage: http://goldendict.berlios.de/
 VCS-Browser: http://git.debian.org/?p=collab-maint/goldendict.git;a=summary
 VCS-Git: git://git.debian.org/collab-maint/goldendict.git
