## goldendict 1.5.0~git20150923

=== debian/changelog ===
goldendict (1.5.0~git20150923-1) unstable; urgency=medium

  * New snapshot.
   - Updated Homepage (debian/control), closes: #786649.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 23 Sep 2015 10:27:23 +0200
