=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: cdbs, debhelper (>= 7),
+ libeb16-dev,
+ libtiff5-dev,
  libao-dev,
  libavformat-dev,
  libavutil-dev,
@@ -22,7 +23,7 @@
  qt4-qmake,
  x11proto-record-dev,
  zlib1g-dev
-Homepage: http://goldendict.berlios.de/
+Homepage: http://goldendict.org
 VCS-Browser: http://git.debian.org/?p=collab-maint/goldendict.git;a=summary
 VCS-Git: git://git.debian.org/collab-maint/goldendict.git
