## goldendict 1.5.0~git20160508.g92b5485

=== debian/changelog ===
goldendict (1.5.0~git20160508.g92b5485-3) unstable; urgency=medium

  [Dmitry E. Oboukhov]
  * Apply Boyuan Yang changes, sorry for too long timeout.
  
  [Boyuan Yang <073plan@gmail.com>]
  * Non-maintainer upload.
  * Ack previous upload. Thank you Gianfranco!
  * Add myself into uploaders list. (Hijacking package)
  * Add watch file. (Closes: #793039)
  * Update Vcs-* field. (Closes: #864667)
  * Drop .install file. (Closes: #837677)
  * Drop .menu file as per ctte's decision.
  * Build against Qt5. (Closes: #784468)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 11 Sep 2017 11:49:42 +0300

goldendict (1.5.0~git20160508.g92b5485-2) unstable; urgency=medium

  [ Dmitry E. Oboukhov ]
  * Apply Gianfranco Costamagna changes, sorry for too long timeout.

  [ Gianfranco Costamagna <locutusofborg@debian.org>]
  * debian/patches/8e11d2a0bdec3ccf24ebb61d468b005543b899ee.patch:
    - fix 64 bit Big Endian build failures (Closes: #824929).
      thanks Adam Conrad for the great help there and upstream for
      the replacing-fix.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 11 Sep 2017 10:50:10 +0300

goldendict (1.5.0~git20160508.g92b5485-1) unstable; urgency=medium

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 May 2016 09:28:57 +0300
