=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Priority: optional
 Section: utils
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Uploaders:
+ Boyuan Yang <073plan@gmail.com>,
 Standards-Version: 3.9.6
 Build-Depends: cdbs, debhelper (>= 7),
  libeb16-dev,
@@ -13,19 +15,22 @@
  libxtst-dev,
  libbz2-dev,
  libhunspell-dev,
- libphonon-dev,
- libqt4-dev (>= 4.5.1),
- libqtwebkit-dev,
+ libphonon4qt5-dev,
+ libqt5webkit5-dev,
+ libqt5x11extras5-dev,
+ libqt5svg5-dev,
  libvorbis-dev,
  libx11-dev,
- libxtst-dev,
  pkg-config,
- qt4-qmake,
+ qtbase5-dev,
+ qttools5-dev,
+ qttools5-dev-tools,
+ qt5-qmake,
  x11proto-record-dev,
- zlib1g-dev
+ zlib1g-dev,
 Homepage: http://goldendict.org
-VCS-Browser: http://git.debian.org/?p=collab-maint/goldendict.git;a=summary
-VCS-Git: git://git.debian.org/collab-maint/goldendict.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/goldendict.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldendict.git
 
 Package: goldendict
 Suggests: goldendict-wordnet
@@ -60,4 +65,4 @@
     translation of a word chosen from another application.
   * Support for global hotkeys. You can spawn the program window at
     any point, or directly translate a word from the clipboard.
-  * Tabbed browsing in a modern Qt 4 interface.
+  * Tabbed browsing in a modern Qt 5 interface.
