=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 # include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 export PREFIX=/usr
-QMAKE		= 	qmake-qt4
+export QT_SELECT := 5
+
+#QMAKE		= 	qmake-qt5
 
 install/goldendict::
 	find debian/goldendict -type f -name '*.*' -exec chmod 0644 '{}' +
