## goldendict 1.5.0~rc2%2Bgit20170908%2Bds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20170908+ds-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream snapshot. (Closes: #867497)
    + Enable support for Zim dictionaries.
    + Enable support for Chinese conversion.
  * Remove third-party maclibs and winlibs (+ds).
  * Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.1.0.
  * Switch from cdbs to debhelper v10+.
    + Bump debian/compat to 10.
    + Enable full hardening.
  * Update man page for goldendict accordingly.
  * Drop menu file (per ctte's decision in #741573).
  * Refresh patches. 
  * Limit libhunspell version (>= 1.6.1).
  * Refresh watch file.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Sep 2017 16:27:37 +0800
