## goldendict 1.5.0~rc2%2Bgit20200409%2Bds

=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)\-?RC(\d*?)$/$1~rc$2/, \
      dversionmangle=s/\+ds//, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*(-RC)?\d*)\.tar\.gz%goldendict-$1.tar.gz%" \
      https://github.com/goldendict/goldendict/tags \
      (?:.*?/)?v?(\d\S*)\.tar\.gz debian uupdate
