## goldendict 1.5.0~rc2+git20170908+ds

=== debian/control ===
--- 
+++ 
@@ -4,28 +4,31 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
-Standards-Version: 3.9.6
-Build-Depends: cdbs, debhelper (>= 7),
- libeb16-dev,
- libtiff5-dev,
+Standards-Version: 4.1.0
+Build-Depends:
+ debhelper (>= 10),
  libao-dev,
  libavformat-dev,
  libavutil-dev,
+ libbz2-dev,
+ libeb16-dev,
+ libhunspell-dev (>= 1.6.1),
+ liblzma-dev,
  liblzo2-dev,
- libxtst-dev,
- libbz2-dev,
- libhunspell-dev,
+ libopencc-dev (>= 1.0.4),
  libphonon4qt5-dev,
+ libqt5svg5-dev,
  libqt5webkit5-dev,
  libqt5x11extras5-dev,
- libqt5svg5-dev,
+ libtiff5-dev,
  libvorbis-dev,
  libx11-dev,
+ libxtst-dev,
  pkg-config,
+ qt5-qmake,
  qtbase5-dev,
  qttools5-dev,
  qttools5-dev-tools,
- qt5-qmake,
  x11proto-record-dev,
  zlib1g-dev,
 Homepage: http://goldendict.org
@@ -33,9 +36,12 @@
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldendict.git
 
 Package: goldendict
-Suggests: goldendict-wordnet
+Suggests:
+ goldendict-wordnet,
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: feature-rich dictionary lookup program
  Features:
   * Use of WebKit for an accurate articles' representation,
