## goldendict 1.5.0~rc2+git20180412+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20180412+ds-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream snapshot.
  * Bump Standards-Version to 4.1.4. (no changes needed)
  * Bump debhelper compat to v11.
  * d/control: Add new qtmultimedia5-dev build-dependency.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 13 Apr 2018 11:34:12 +0800
