=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  libao-dev,
  libavformat-dev,
  libavutil-dev,
@@ -24,6 +24,7 @@
  libvorbis-dev,
  libx11-dev,
  libxtst-dev,
+ qtmultimedia5-dev,
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
@@ -32,8 +33,8 @@
  x11proto-record-dev,
  zlib1g-dev,
 Homepage: http://goldendict.org
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/goldendict.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldendict.git
+Vcs-Browser: https://salsa.debian.org/debian/goldendict
+Vcs-Git: https://salsa.debian.org/debian/goldendict.git
 
 Package: goldendict
 Suggests:
@@ -42,6 +43,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ libqt5multimedia5-plugins,
 Description: feature-rich dictionary lookup program
  Features:
   * Use of WebKit for an accurate articles' representation,
