## goldendict 1.5.0~rc2+git20180707+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20180707+ds-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:46:42 +0000

goldendict (1.5.0~rc2+git20180707+ds-1) unstable; urgency=medium

  * New upstream snapshot. (2018-07-07).
  * Manual rebuild against libopencc 1.0.5.
  * Bump Standards-Version to 4.1.5. (no changes needed).
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Jul 2018 17:14:15 +0800
