=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Build-Depends:
  debhelper (>= 11~),
  libao-dev,
