## goldendict 1.5.0~rc2+git20180719

=== debian/changelog ===
goldendict (1.5.0~rc2+git20180719-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Jul 2018 22:45:35 -0700

goldendict (1.5.0~rc2+git20180719-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9f06afab368e91356648c6e0e911bdb4426b0d9b
  * Date: 1532013530
  * git changelog:
  *  9f06afa - Mdx: Fix some links handling for Qt5-based build after
    RC2-316-3bc8e0
  *  06c6c63 - Handle %GDWORD% template while calling external editor
  *  5b696ea - Merge pull request #1037 from hosiet/pr-fix-typos-201807
  *  a0bb3c5 - Merge pull request #1036 from hosiet/pr-update-zh-cn-
    tranlsation-201807
  *  5d5432d - Fix typos found by codespell
  *  4631852 - Update Simplified Chinese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jul 2018 18:38:58 +0300

goldendict (1.5.0~rc2+git20180705-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: f945e74f755c5b09b96f0929ab5e507f8e8af34b
  * Date: 1530765670
  * git changelog:
  *  f945e74 - Merge pull request #1034 from kyleskimo/patch-4
  *  c18a025 - Update zh_TW.ts
  *  3bc8e00 - Mdx: Fix some extra anchors for Qt5-based build

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jul 2018 17:40:15 +0300

goldendict (1.5.0~rc2+git20180613-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 48e850c7ec11d83cba7499f7fdce377ef3849bbb
  * Date: 1528916473
  * git changelog:
  *  48e850c - Fix typo
  *  35bef02 - Update help system
  *  e540022 - Lupdate all translations, update Russian translation
  *  d7bc012 - Add option to ignore diacritics while articles search
  *  15062f7 - Hunspell: Fix handling of some dictionaries format (issue
    #1021)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 10:35:13 +0300

goldendict (1.5.0~rc2+git20180523-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: ccb5eb10c2d7e1121681d2af7d85e28fd59b37ab
  * Date: 1527098480
  * git changelog:
  *  ccb5eb1 - DICT servers: Fix handling of multi-line phonetics (issue
    #1016)
  *  d9c8e12 - Merge pull request #1019 from vedgy/dont-access-destroyed-
    log-file-object
  *  fe1c77f - Don't access a destroyed log file object via logFilePtr
  *  b002fec - Fix some more warnings (issue #978 again)
  *  1a6a941 - Little refactoring for log messages to file
  *  fd00e9d - Fix gcc 7.3 compiler warnings (#issue 978)
  *  61ee894 - Merge pull request #1017 from vedgy/add-scan-popup-
    article-view-focus-shortcut
  *  3bf7aad - Add a shortcut to focus scan popup's article view

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 May 2018 06:40:13 +0300

goldendict (1.5.0~rc2+git20180506-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9892fdc0242736b053d8be1c6045996626464051
  * Date: 1525613971

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 07 May 2018 22:26:30 +0300
