=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
-Uploaders:
- Boyuan Yang <073plan@gmail.com>,
-Standards-Version: 4.1.5
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
+Standards-Version: 4.1.4
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 10),
  libao-dev,
  libavformat-dev,
  libavutil-dev,
@@ -33,8 +32,6 @@
  x11proto-record-dev,
  zlib1g-dev,
 Homepage: http://goldendict.org
-Vcs-Browser: https://salsa.debian.org/debian/goldendict
-Vcs-Git: https://salsa.debian.org/debian/goldendict.git
 
 Package: goldendict
 Suggests:
