=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 override_dh_install:
 	pod2man debian/goldendict.pod debian/goldendict.1
 	dh_install --
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
