## goldendict 1.5.0~rc2+git20181207+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20181207+ds-1) unstable; urgency=medium

  * New upstream snapshot. (2018-12-07).
  * Rebuild for Debian Buster.
  * Bump Standards-Version to 4.2.1.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) to replace old
      debian/compat file.
    + Update my uploader email address and use the @debian.org one.
    + R³: Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Dec 2018 15:03:42 -0500
