=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	pod2man debian/goldendict.pod debian/goldendict.1
 	dh_install --
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_missing:
+	dh_missing --fail-missing
