## goldendict 1.5.0~rc2+git20190930+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20190930+ds-2) unstable; urgency=medium

  * New upstream snapshot. (2020-01-19).
  * debian/patches/backport: Backport upstream patches
    till 2020-01-19.
  * debian/patches: Add fix in upstream PR 1228 to make AppStream
    metadata validation successful.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/rules: Fix broken grammar on zim support.
    (Closes: #902834)

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 17:08:10 -0500

goldendict (1.5.0~rc2+git20190930+ds-1) unstable; urgency=medium

  * New upstream snapshot. (2019-09-30).
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2019 14:47:21 -0400
