=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
-Standards-Version: 4.1.4
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libao-dev,
  libavformat-dev,
  libavutil-dev,
@@ -31,7 +32,10 @@
  qttools5-dev-tools,
  x11proto-record-dev,
  zlib1g-dev,
+Rules-Requires-Root: no
 Homepage: http://goldendict.org
+Vcs-Browser: https://salsa.debian.org/debian/goldendict
+Vcs-Git: https://salsa.debian.org/debian/goldendict.git
 
 Package: goldendict
 Suggests:
