=== debian/changelog ===
goldendict (1.5.0~rc2+git20200409+ds-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jul 2020 10:41:06 -0400

goldendict (1.5.0~rc2+git20200409+ds-2~exp1) experimental; urgency=medium

  * Experimental build with opencc 1.1+.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Jul 2020 18:53:26 -0400

goldendict (1.5.0~rc2+git20200409+ds-1) unstable; urgency=medium

  * New upstream snapshot. (2020-04-09).
  * debian/patches/backport: Drop backported patches.
  * debian/control:
    + Force rebuild with opencc 1.0.6+ dependency.
    + Bump to debhelper v13 compatibility.
  * debian/rule: Drop --as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 May 2020 10:19:54 -0400
