=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
 Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libao-dev,
  libavformat-dev,
  libavutil-dev,
@@ -15,7 +15,7 @@
  libhunspell-dev (>= 1.6.1),
  liblzma-dev,
  liblzo2-dev,
- libopencc-dev (>= 1.0.4),
+ libopencc-dev (>= 1.1),
  libphonon4qt5-dev,
  libqt5svg5-dev,
  libqt5webkit5-dev,
