## goldendict 1.5.0~rc2+git20210630+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20210630+ds-2) unstable; urgency=medium

  * Rebuild against opencc 1.1.3.
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Sep 2021 18:41:11 -0400

goldendict (1.5.0~rc2+git20210630+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new build-dependency libzstd-dev.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Aug 2021 13:01:38 -0400
