=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends:
  debhelper-compat (= 13),
  libao-dev,
@@ -24,6 +24,7 @@
  libvorbis-dev,
  libx11-dev,
  libxtst-dev,
+ libzstd-dev,
  qtmultimedia5-dev,
  pkg-config,
  qt5-qmake,
