## goldendict 1.5.0~rc2+git20220602+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20220602+ds-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:51:00 +0000

goldendict (1.5.0~rc2+git20220602+ds-1) unstable; urgency=medium

  * New upstream snapshot.
  * Rebuild against opencc 1.1.4.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 07:09:44 -0400

goldendict (1.5.0~rc2+git20220219+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libhunspell-dev

  [ Boyuan Yang ]
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 06:46:37 -0400

goldendict (1.5.0~rc2+git20210630+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to fix build with ffmpeg 5.0 (Closes: #1004829)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Mar 2022 01:08:32 +0100
