=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  libao-dev,
@@ -12,7 +13,7 @@
  libavutil-dev,
  libbz2-dev,
  libeb16-dev,
- libhunspell-dev (>= 1.6.1),
+ libhunspell-dev,
  liblzma-dev,
  liblzo2-dev,
  libopencc-dev (>= 1.1),
