## goldendict 1.5.0~rc2+git20220921+ds

=== debian/changelog ===
goldendict (1.5.0~rc2+git20220921+ds-1) unstable; urgency=medium

  * New upstream snapshot. 

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Oct 2022 14:12:34 -0400
