=== debian/changelog ===
goldendict (1.5.0~rc2+git20221126+ds-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Dec 2022 17:34:04 -0500
