=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Standards-Version: 4.6.1
