## goldendict 1.5.0

=== debian/changelog ===
goldendict (1.5.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:30 +1100

goldendict (1.5.0-1build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:30:38 +0000

goldendict (1.5.0-1build2) noble; urgency=medium

  * Rebuild against latest eb

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 07:21:08 -0400

goldendict (1.5.0-1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:48:43 +0200

goldendict (1.5.0-1) unstable; urgency=medium

  * Upload to unstable.
  * d/p/backport/0002: Backport upstream fix for issue 1653.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jun 2023 15:35:13 -0400

goldendict (1.5.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Use new package libtiff5-dev -> libtiff-dev.
  * debian/source/lintian-overrides: Override source for HTML manual files.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 May 2023 19:44:36 -0400
