=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  libao-dev,
@@ -20,7 +21,7 @@
  libqt5svg5-dev,
  libqt5webkit5-dev,
  libqt5x11extras5-dev,
- libtiff5-dev,
+ libtiff-dev,
  libvorbis-dev,
  libx11-dev,
  libxtst-dev,
