=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,5 @@
 	        CONFIG+=zim_support \
 		goldendict.pro
 
-override_dh_install:
+execute_before_dh_install:
 	pod2man debian/goldendict.pod debian/goldendict.1
-	dh_install --
-
-override_dh_missing:
-	dh_missing --fail-missing
