## goldendict 1.5.0+git20240629

=== debian/changelog ===
goldendict (1.5.0+git20240629-2) unstable; urgency=medium

  * debian/control: Rebuild against opencc 1.1.9.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Aug 2024 16:32:31 -0400

goldendict (1.5.0+git20240629-1) unstable; urgency=medium

  * New upstream snapshot.
    + Fix FTBFS with ffmpeg 7.0. (Closes: #1072418)
  * debian/control: Rebuild against opencc 1.1.8.
  * debian/patches/backport/: Dropped, merged upstream.
  * debian/copyright: Rewrite in machine-readable copyright format.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jul 2024 20:30:45 -0400
