=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: goldendict
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  libao-dev,
@@ -16,7 +15,7 @@
  libhunspell-dev,
  liblzma-dev,
  liblzo2-dev,
- libopencc-dev (>= 1.1),
+ libopencc-dev (>= 1.1.9~),
  libphonon4qt5-dev,
  libqt5svg5-dev,
  libqt5webkit5-dev,
@@ -27,7 +26,7 @@
  libxtst-dev,
  libzstd-dev,
  qtmultimedia5-dev,
- pkg-config,
+ pkgconf,
  qt5-qmake,
  qtbase5-dev,
  qttools5-dev,
