## goldendict 1.5.0+git20241211

=== debian/changelog ===
goldendict (1.5.0+git20241211-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Remove myself from the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 18:27:09 -0500
