=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Priority: optional
 Section: utils
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
 Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,7 +13,7 @@
  libhunspell-dev,
  liblzma-dev,
  liblzo2-dev,
- libopencc-dev (>= 1.1.9~),
+ libopencc-dev,
  libphonon4qt5-dev,
  libqt5svg5-dev,
  libqt5webkit5-dev,
